<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="Theme.RiderPro" parent="android:Theme.Material.Light.NoActionBar" >
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowBackground">@color/activity_background</item>
    </style>
    <style name="Theme.App.Starting" parent="Theme.SplashScreen">
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowNoTitle">true</item>
        <item name="windowSplashScreenBackground">@color/splash_background</item>
        <item name="windowSplashScreenAnimatedIcon">@mipmap/rider_pro_logo_red_round</item>
        <item name="postSplashScreenTheme">@style/Theme.RiderPro</item>
        <item name="android:windowBackground">@color/activity_background</item>
    </style>
</resources>